dcsimg
Eclipse VE Plugin For Linux and JVM problem ??
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Sudheer_Kovalam
Posted On:   Monday, June 13, 2005 11:17 PM


i use eclipse 3.0 for linux downloaded from eclipse.org with all its plugins....



Why is that when i begin eclipse Visual Editor(Linux Version),I get a message that "The JVM has terminated too soon" ????

About | Sitemap | Contact